@charset "utf-8";
body { color: #333; background:url(../images/bg.jpg) no-repeat 0 0; font-family: SimSun }
a { outline: none; text-decoration: none; color: inherit; color: #333 }
a:hover { text-decoration: none; color: #da1d1b }
html * { outline: 0 }
html button::-moz-focus-inner {
border-color: transparent !important
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; border: 0 }
.lt { float: left }
.rt { float: right }
.purge { clear: both; margin: 0; padding: 0; height: 0; line-height: 0 }
table { border-collapse: collapse; border-spacing: 0 }
select::-ms-expand {display:none;}
select { appearance: none; -moz-appearance: none; -webkit-appearance: none }
::-ms-clear, ::-ms-reveal {
display: none;}
fieldset, a img { border: 0 }
address, caption, cite, code, dfn, em, th, var，i { font-style: normal; font-weight: normal }
li { list-style: none }
caption, th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
em, i { font-style: normal }
.kong { height: 20px; padding: 0; margin: 0; line-height: 20px; clear: both }
header { width: 1200px; margin: 0 auto }
.mainwidth { width: 1200px; margin: 0 auto }
.fix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.fix{*zoom:1;}

.side { position: fixed; bottom: 200px; right: 5px; z-index: 9999999999999999; width: 95px; }
.side ul li { width: 95px; height: 85px; float: left; position: relative; border-bottom: 1px solid #e76c6b; }
.side ul li img { float: left }
.side ul li .sidebox { position: absolute; top: 0; right: 0; width: 95px; height: 85px; color: #fff; font: 14px/55px "微软雅黑"; overflow: hidden; background: #da1d1b; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.side ul li .sidetop, .side ul li .sidewx { display: inline-block; width: 95px; height: 85px; line-height: 83px; background: #da1d1b; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.side ul li:hover .sidebox { width: 180px; background: #ecc90a; filter: alpha(opacity=100); -khtml-opacity: 1; -moz-opacity: 1; opacity: 1; }
.side ul li .sidetop:hover, .side ul li .sidewx:hover { background: #ecc90a; filter: alpha(opacity=100); -khtml-opacity: 1; -moz-opacity: 1; opacity: 1; }
.side ul li .sidewx .code { position: absolute; top: 0; right: 95px; width: 0; height: 0; background: #dedede; padding: 0; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.side ul li .sidewx:hover .code { width: 100px; height: 100px; padding: 5px; }
.nav .navSearch{ background: #de756d; right: 0px; width: 60px; position:absolute}
.fdj{width: 60px; height: 50px; cursor:pointer}
.fdj img{ margin:17px 20px}
.fdjbox form{display:none;}
.fdjbox .navText{ width: 225px; height: 30px; border: solid 7px #de756d; background: #FFF; padding:0 0 0 5px; position: absolute; right: 0 }
.fdjbox .navBtn{ width:16px; height:16px; background:url(../images/sBtn.png) no-repeat 0 0; cursor:pointer; position: absolute; right:23px; top:64px}
.head { width: 1200px; margin: 0 auto; height: 160px }
.toplink { height: 30px; width: 1120px; font-size: 10px;}
.toplink a { float: left; display: block; line-height: 30px; color: #FFF }
.toplink a:hover { color: #fff; text-decoration: underline }
.toplink span { width: 25px; text-align: center; display: block; float: left; line-height: 30px; color: #FFF }
.logo { height: 63px; width: 343px; margin: 30px 0 0 0;top:30px;}
.logo img { height: 63px; width: 343px }
.nav { background: #cc2b1e; height: 50px; position: relative; z-index: 9999; position:relative}
.nav li { display: block; height: 50px; float: left; line-height: 50px; text-align: center; width: 140px; margin: 0 2px 0 0; background: url(../images/ind_07.jpg) no-repeat 115px center }
.nav li a { color: #FFF; display: block }
.nav li a:hover { color: #FFF; background: #9d1515 }
.nav li a.current { color: #FFF; background: #9d1515 }
.nav li ul { position: absolute; display: none; background: #cd2f22 }
.nav li ul li { float: none; font-size: 14px; width: 120px; margin: 0 10px; background: none; line-height:23px;padding:10px 0; height:auto; border-bottom: solid 1px #de5c52 }
.nav li ul li a { color: #FFF }
.nav li ul li a:hover { color: #fdff6d; background: none }
footer { background: #cb0000; height: 128px }
.copyLt { width: 678px; float: left; padding: 30px 0 0 0 }
.copyLt .dzjgpic { float: left; widht: 65px; height: 62px }
.copyLt p { float: right; display: block; width: 595px; font-size: 12px; line-height: 22px; color: #fff0f0 }
.copyLt p img { width: 18px; height: 20px }
.copyRt { width: 450px; float: right; padding: 10px 0 0 0 }
.copyRt div { float: right; margin: 0 10px 0 0 }
.copyRt .ewm { width: 80px; height: 81px; padding: 0 0 0 50px }
.copyRt .ewm img { border: solid 5px #fff }
.copyRt .ewm font { font-size: 12px; color: #fff; text-align: center; width: 85px; display: block }
.copyRt .wrong { padding: 25px 0 0 0 }

.pagebox{padding:15px 0px; padding-left:240px;}  
.pagebox .this-page{background-color:#c40000; height:36px;line-height:36px;color:#ffffff;padding: 3px 10px;margin-right:5px;font-size:14px;}  
.pagebox a,.pagebox .PrevDisabled,.pagebox .NextDisabled{height:36px;line-height:36px;color:#ffffff;padding: 3px 10px;padding-bottom:5px;background-color:#f1f1f1;margin-right:5px;color:#333;font-size:14px;}  
.pagebox .break{margin-right:5px;} 
.defaultInputStyle{border:1px solid #f1f1f1 !important;line-height:24px !important;height:24px !important;margin-top:2px;}.submain .zjyc .lead-news {
	padding: 11px;
	height: 300px;
	width: 1200px;
	background-color: #F4F3F0;


}
.submain .zjyc .lead-news .leadnr {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
.submain .zjyc .lead-news .leadnr ul li{

	line-height: 2;
}



.submain .zjyc .lead-news .title {
	height: 33px;
	background-color: #E80000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	line-height: 33px;
	padding-left: 22px;
	font-weight: bold;
	color: #FFF;
}